@charset "utf-8";

.entry-column h3{
  /*padding-top:0;*/
	}

.entry-column .formTbl .acms-admin-form-checkbox,
.entry-column .formTbl .acms-admin-form-radio{
	margin-left:25px;
	margin-right:0;
	margin-bottom:10px;
	text-indent:-25px;
	}
.entry-column .formTbl .acms-admin-form-checkbox input,
.entry-column .formTbl .acms-admin-form-radio input{ margin-bottom:0!important; }


@media screen and (max-width:750px){
}


/*  体験するインデックス
==================================*/


.r-experience.showroom_modelhouse .cateIndex h2,
.r-experience.tour .cateIndex h2,
.r-experience.consult .cateIndex h2 {
    border-bottom: solid 1px #aaa;
    font-size: 32px;
    margin-bottom: 25px;
    padding-bottom: 10px;
}

.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child{ width: 800px; }
.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child h3{ text-align: left; }
.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child .img{
	float: right;
	width: 356px;
	margin-left: 30px;
	margin-bottom: 30px;
	}

.r-experience.showroom_modelhouse .cateIndex.mapArea{
	background-color: #fff;
	margin-bottom: 60px;
	padding: 35px 30px 50px;
	}
.r-experience.showroom_modelhouse .cateIndex.mapArea area:hover{
	background-color: #fff;
	}

@media screen and (max-width:750px){

.r-experience.showroom_modelhouse .cateIndex h2,
.r-experience.tour .cateIndex h2,
.r-experience.consult .cateIndex h2 {
    border-bottom: solid 1px #aaa;
    font-size: 18px;
    margin-bottom: 5.084%;
    padding-bottom: 5.084%;
	}
.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child{ width: 100%; }
.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child h3{ text-align: center; }
.r-experience.showroom_modelhouse .indexWrap .lnkBox:first-child .img{
	float: none;
	width: 100%;
	margin-left: 0;
	margin-bottom: 0;
	}

.r-experience.showroom_modelhouse .cateIndex.mapArea{
	margin-bottom: 8%;
	padding: 7.627% 7.627% 13.559%;
	}

}


/*  ショールーム・モデルハウス
==================================*/
/* 20260423　look.cssへ移動*/

/*  本社MOVスクエア　*/
/* 20260423　look.cssへ移動*/



/*  見学会・家づくりセミナー
==================================*/
.tour .pageTtl{ letter-spacing:.01em; }
.tour .entry-column h3 { /*margin-top:140px;*/ }
	.tour .entry-column h3:first-child { margin-top:0; }
	.tour .entry-column h3 span { font-size:22px; }
	.tour .entry-column h4{
		margin-bottom:20px;
		font-size:22px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		line-height:1.4;
		}
.tour .entry-column .ttl{
	margin-bottom:20px;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	font-size:18px;
	line-height:1.4;
	}

.tour .entry-column .telNum{
	background:url(../img/common/ico_tel.png) no-repeat left center;
	background-size:40px auto;
	margin-bottom:5px;
	padding-left:50px;
	font-size:44px;
	line-height:1;
	}
.tour .entry-column .telNum span{
	font-size:18px;
	line-height:1;
	}
.tour .entry-column .caption{ font-size:14px; }

.tour .entry-column a.lnkBtn.iMail{ letter-spacing:-0.02em; }
.tour .entry-column .eventDate{
	display:inline-block;
	margin:15px 0 20px;
	}

.tour .entry-column .listNum{
	float:left;
	display:inline-block;
	background:#04386e;
	width:22px;
	height:22px;
	margin-top:8px;
	margin-right:0;
	padding-top:0;
	font-size:13px;
	color:#fff;
	/* -webkit-text-stroke: 0.2px #fff; */
	line-height:22px;
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	box-sizing:border-box;
	}
.tour .entry-column .listTxt{
	display:inline-block;
	width:350px;
	margin-top:5px;
	margin-left:5px;
	}

.tour .acms-admin-form-error {
	background:#ffcdcd;
	border-color:#ffcdcd;
	color:#000;
	/* -webkit-text-stroke: 0.2px #000; */
	}
.tour .acms-admin-form-checkbox input,
.tour .acms-admin-form-radio input {
	position:relative;
	margin-left:-12px;
	}
.tour .entry-column .formTbl{ margin-bottom:50px; }
.tour .entry-column .formTbl .acms-admin-form-radio{ padding:0; }
.tour .entry-column .formTbl input,
.tour .entry-column .formTbl select,
.tour .entry-column .formTbl textarea{
	border:none;
	padding:10px;
	margin-bottom:15px;
	}
.tour .entry-column .formTbl label{ line-height:1.4; }
.tour .entry-column .formTbl .required{
	background:#ca2828;
	padding:3px 5px;
	font-size:12px;
	color:#fff;
	white-space:nowrap;
	/* -webkit-text-stroke: 0.2px #fff; */
	}
.tour .entry-column .formTbl dl{
	border-bottom:solid 1px #ccc;
	padding:20px 0 5px;
	font-size:0;
	}
.tour .entry-column .formTbl dl:first-child{
	border-top:solid 1px #ccc;
	}
	.tour .entry-column .formTbl dt{
		display:inline-block;
		width:175px;
		vertical-align:top;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:16px;
		}
	.tour .entry-column .formTbl dd{
		display:inline-block;
		width:475px;
		margin-left:150px;
		vertical-align:top;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		}
	.tour .entry-column .formTbl dd span.fst{
		display:inline-block;
		width:135px;
		margin-left:-150px;
		padding-right:15px;
		text-align:right;
		}
	.tour .entry-column .formTbl dd span.scd{
		display:inline-block;
		width:55px;
		padding-right:15px;
		text-align:right;
		}
	.tour .entry-column .formTbl dd span.caption{
		display:inline-block;
		margin-bottom:15px;
		}
	.tour .entry-column .formTbl.confirm dl{ padding:20px 0; }

	.tour .entry-column .formTbl .pPolicy{
		margin-top:15px;
		text-align:center;
		}
	.tour .entry-column .formTbl p.acms-admin-text-error,
	.tour .entry-column .formTbl p.acms-admin-text-error span{
		margin:0;
		color:#c00;
		/* -webkit-text-stroke: 0.2px #c00; */
		}

	.tour .entry-column .formBtnWrap{
		text-align:center;
		font-size:0;
		}
	.tour .entry-column .formBtnWrap form{
		display:inline-block;
		border:none;
		margin:0 20px;
		}
	.tour .entry-column #btnConfirm,
	.tour .entry-column #btnToInput,
	.tour .entry-column #btnSubmit{
		display:inline-block;
		border:none;
		background:#04386e;
		margin-top:7px;
		padding:15px 20px;
		/* font-family:"FOT-筑紫明朝 Pr6 R"; */
		font-size:16px;
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		}
		.tour .entry-column #btnConfirm:hover{ opacity:.7; }

	.tour.gift .entryHeader .entryTitle{
		letter-spacing: 0.02em; }

	.tour .view-event_info_wrap .event_info_slide_nav .slick-prev{
		left: -50px;
	}
	.tour .view-event_info_wrap .event_info_slide_nav .slick-next{
		right: -50px;
	}

@media screen and (max-width:750px){

.tour .pageTtl{ letter-spacing:.01em; }
.tour .entry-column h3 { /*margin-top:27.119%;*/ }
	.tour .entry-column h3:first-child { margin-top:0; }
	.tour .entry-column h3 span { font-size:22px; }
	.tour .entry-column h4{
		margin-bottom:5.084%;
		font-size:20px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		line-height:1.4;
		}
	.tour.seminar .entry-column h4{
		padding-top:10.169%;
		}
.tour .entry-column .ttl{
	margin-bottom:5.084%;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	font-size:15px;
	line-height:1.4;
	}

.tour .entry-column .column-image-auto,
.tour .entry-column .column-image-right,
.tour .entry-column .column-image-left{
	margin-bottom:5.084%;
	}

.tour .entry-column p{
	margin-bottom:5.084%;
	}
.tour .entry-column p .sp_span{
	display:block;
	}

.tour .entry-column a.lnkTxt{
    margin-top: 8.474%;
	}

.tour .entry-column .telNum{
	background:url(../img/common/ico_tel.png) no-repeat left center;
	background-size:12.203% auto;
	margin-bottom:5px;
	padding-left:12.203%;
	font-size:32px;
	line-height:1;
	}
.tour .entry-column .telNum span{
	font-size:18px;
	line-height:1;
	}
.tour .entry-column .caption{ font-size:12px; }

.tour .entry-column a.lnkBtn{ letter-spacing:-0.02em; text-align:left; line-height:1.2; }
.tour .entry-column .eventDate{
	display:inline-block;
	margin:15px 0 20px;
	}

.tour .entry-column .listNum{
	clear: left;
	float:left;
	display:inline-block;
	background:#04386e;
	width:22px;
	height:22px;
	margin-top:8px;
	margin-right:0;
	padding-top:0;
	font-size:13px;
	color:#fff;
	/* -webkit-text-stroke: 0.2px #fff; */
	line-height:22px;
	text-align:center;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	box-sizing:border-box;
	}
.tour .entry-column .listTxt{
	display:inline-block;
	width:89.83%;
	margin-top:8px;
	margin-left:5px;
	line-height:1.5;
	}

.tour .acms-admin-form-error {
	background:#ffcdcd;
	border-color:#ffcdcd;
	color:#000;
	/* -webkit-text-stroke: 0.2px #000; */
	}
.tour .acms-admin-form-checkbox input,
.tour .acms-admin-form-radio input {
	position:relative;
	margin-left:-12px;
	}
.tour .entry-column .formTbl{ margin-bottom:8.955%; }
.tour .entry-column .formTbl .acms-admin-form-radio{ padding:0; }
.tour .entry-column .formTbl input,
.tour .entry-column .formTbl select,
.tour .entry-column .formTbl textarea{
	border:none;
	padding:10px;
	margin-bottom:15px;
	}
.tour .entry-column .formTbl label{ line-height:1.4; }
.tour .entry-column .formTbl .required{ font-size:11px; }
.tour .entry-column .formTbl dl{ padding:20px 0 5px; }
.tour .entry-column .formTbl dl:first-child{ }
	.tour .entry-column .formTbl dt{
		display:block;
		width:100%;
		margin-bottom:4.478%;
		font-size:14px;
		}
	.tour .entry-column .formTbl dd{
		display:block;
		width:100%;
		margin-left:0;
		vertical-align:top;
		}
	.tour .entry-column .formTbl dd span.fst{
		display:inline-block;
		width:auto;
		margin-left:0;
		padding-right:15px;
		text-align:left;
		}
	.tour .entry-column .formTbl dd span.scd{
		display:inline-block;
		width:auto;
		padding-right:15px;
		text-align:left;
		}
	.tour .entry-column .formTbl dd span.caption{
		display:inline-block;
		margin-bottom:15px;
		font-size:12px;
		}
	.tour .entry-column .formTbl.confirm dl{ padding:20px 0; }

	.tour .entry-column .formTbl .pPolicy{
		margin-top:2.239%;
		text-align:left;
		}
	.tour .entry-column .formTbl p.acms-admin-text-error,
	.tour .entry-column .formTbl p.acms-admin-text-error span{ }

	.tour .entry-column .formBtnWrap{
		text-align:center;
		font-size:0;
		}
	.tour .entry-column .formBtnWrap form{
		display:inline-block;
		border:none;
		margin:0 20px;
		}
	.tour .entry-column #btnConfirm,
	.tour .entry-column #btnToInput,
	.tour .entry-column #btnSubmit{
		padding:15px 20px 15px;
		font-size:14px;
		letter-spacing:-0.04em;
		}
		.tour .entry-column #btnConfirm:hover{ opacity:1; }
					
.tour .entry-column .formTbl input#name01,
.tour .entry-column .formTbl input#name02,
.tour .entry-column .formTbl input#kana01,
.tour .entry-column .formTbl input#kana02{
	width:70%;
	max-width:none;
	}

	.tour .view-event_info_wrap .event_info_slide_nav .slick-prev{
		left: -9.867vw;
	}
	.tour .view-event_info_wrap .event_info_slide_nav .slick-next{
		right: -9.667vw;
	}
}

/*  見学会・イベント、セミナー情報表示
==================================*/
.tour .column-module{
	position: relative;
	/* font-family: 'FOT-筑紫ゴシック Pr5 M','Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; */
	-webkit-text-stroke: transparent;
}
.tour .column-module .event_info_slide{
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.tour .column-module .event_info_slide_wrap{
	font-size: 0;
	overflow: hidden;
}
.tour .column-module .event_info_slide_wrap.slick-initialized{
	height: auto;
}
.tour .column-module .event_info_slide_lnk{
	display: block;
}
.tour .column-module .event_info_slide_box{
	position: relative;
	display: block;
	font-size: 0;
}
.tour .column-module .event_info_slide_box .event_status_entry,
.tour .column-module .event_info_slide_box .event_status_close,
.tour .column-module .event_info_slide_box::before{
	/* content: ''; */
	position: absolute;
	display: block;
	background-color: #9b9b9b;
	color: #fff;
	-webkit-text-stroke: transparent;
	text-align: center;
	z-index: 2;
		top: 0;
		left: 0;
		padding: 4px 16px;
		font-size: 14px;
}
.tour .column-module .event_info_slide_box.event_status_entry::before{
	/* content: '募集中'; */
}
.tour .column-module .event_info_slide_box.event_info_ture01 .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_ture02 .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_ture01::before,
.tour .column-module .event_info_slide_box.event_info_ture02::before{
	background-color: #3a802e;
}
.tour .column-module .event_info_slide_box.event_info_ture03 .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_various .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_ture03::before,
.tour .column-module .event_info_slide_box.event_info_various::before{
	background-color: #cc2323;
}
.tour .column-module .event_info_slide_box.event_info_seminar .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_existing .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_planner .event_status_entry,
.tour .column-module .event_info_slide_box.event_info_seminar::before,
.tour .column-module .event_info_slide_box.event_info_existing::before,
.tour .column-module .event_info_slide_box.event_info_planner::before{
	background-color: #218ba2;
}
.tour .column-module .event_info_slide_box.event_status_close .event_status_close,
.tour .column-module .event_info_slide_box.event_status_close::before{
	/* content: '開催済'; */
	background-color: #9b9b9b;
}
.tour .column-module .event_info_slide_box .img{
	display: block;
	margin: 0;
	overflow: hidden;
}
.tour .column-module .event_info_slide_box .img img{
	position: relative;
	object-fit: cover;
	width: 100%;
	height: 100%;
	transition: transform 2s linear;
}
.tour .column-module .event_info_slide_nav .slick-prev,
.tour .column-module .event_info_slide_nav .slick-next{
	position:absolute;
	top:50%;
	display:block;
	background:transparent;
	border:none;
	padding:0;
	font-size:0;
	line-height:0;
	color:transparent;
	cursor:pointer;
	outline:none;
}
.tour .column-module .event_info_slide_nav .slick-prev{
	background:url(../img/common/arrow_l.png) no-repeat;
}
.tour .column-module .event_info_slide_nav .slick-next{
	background:url(../img/common/arrow_r.png) no-repeat;
}
.tour .column-module .event_info_slide_nav .slick-disabled,
.tour .column-module .event_info_slide_nav .slick-disabled:hover{
	cursor:default;
	opacity:.3;
	}
.tour a.lnkBtn.pageLnk{
	width: 100%;
	}
	.tour .entryHeader{ margin-bottom: 0; }
	.tour .entryHeader .entryHeader .catch{ margin-bottom: 30px; }

@media screen and (min-width:751px){
	.tour .column-module{
		margin-top: 0;
		margin-bottom: 0;
	}
	.tour .column-module .event_info_slide{
		max-width: 956px;
		margin-top: 0;
		margin-bottom: 0;
	}
	.tour .column-module .event_info_slide .noPage{
		width: 100%!important;
	}
	.tour .column-module .event_info_slide_wrap{
		height: 384px;
	}
	.tour .column-module .event_info_slide_wrap.seminar537{
		width: 70%;
		margin: 0 auto;
	}
	.tour .column-module .event_info_slide_wrap .slick-list{
		margin: 0 -10px;
	}
	.tour .column-module .event_info_slide_wrap .slick-slide{
		margin: 10px;
	}
	.tour .column-module .event_info_slide_wrap .slick-slide > div{
		display: flex;
		flex-wrap: wrap;
		gap: 0 20px;
	}
	.tour .column-module .event_info_slide_wrap .slick-slide > div:first-child{
		margin-bottom: 20px;
	}
	.tour .column-module .event_info_slide_lnk{
		margin: 10px;
		margin: 0;
	}
	.tour .column-module .event_info_slide_wrap:not(.seminar537,.seminar65) .event_info_slide_box{
		width: calc(33.333% - 15px)!important;
	}
	.tour .column-module .event_info_slide_wrap.seminar65 .event_info_slide_box{
		width: calc(50% - 10px)!important;
	}
	.tour .column-module .event_info_slide_wrap.seminar537 .event_info_slide_box{
		width: initial!important;
	}
	.tour .column-module .event_info_slide_box::before{
		top: 0;
		left: 0;
		padding: 4px 16px;
		font-size: 15px;
	}
	.tour .column-module .event_info_slide_box .img{
		width: 100%;
		/* height: 172px; */
		aspect-ratio: 305/172;
	}
	.tour .column-module .seminar537 .event_info_slide_box .img{
		margin: 0 auto;
	}
	.tour .column-module .event_info_slide_box a:hover .img img{
		transform: scale(1.2);
	}
	.tour .column-module .event_info_slide_nav .slick-prev,
	.tour .column-module .event_info_slide_nav .slick-next{
		width:33px;
		height:62px;
		margin-top:-31px;
	}
	.tour .column-module .event_info_slide_nav .slick-prev{
		left: -45px;
	}
	.tour .column-module .event_info_slide_nav .slick-next{
		right: -45px;
	}
	.tour .column-module .event_info_slide_nav .slick-arrow:hover{ opacity:.7; }
}
@media screen and (max-width:750px){
	.tour .column-module{
		margin-top: 0;
	}
	.tour .column-module .event_info_slide{
		max-width: 68vw;
		margin-top: 0;
		margin-bottom: 0;
	}
	.tour .column-module .event_info_slide .noPage{
		width: 70vw!important;
		margin: 0 5px;
	}
	.tour .column-module .event_info_slide_wrap{
		height: 82vw;
	}
	.tour .column-module .event_info_slide_wrap.seminar537{
		width: 100%;
	}
	.tour .column-module .event_info_slide_wrap .slick-list{
		margin: 0 -1.333vw;
	}
	.tour .column-module .event_info_slide_lnk{
		margin: 1.333vw;
	}
	.tour .column-module .event_info_slide_box .event_status_entry,
	.tour .column-module .event_info_slide_box .event_status_close,
	.tour .column-module .event_info_slide_box::before{
		top: 1.333vw;
		left: 1.333vw;
		width: 13.333vw;
		padding: 0.8vw 0;
		font-size: 2.933vw;
	}
	.tour .column-module .event_info_slide_box .img{
		width: 68vw;
		height: 38.133vw;
	}
	.tour .column-module .seminar537 .event_info_slide_box .img{
		width: 68vw;
	}
	.tour .column-module .event_info_slide_nav .slick-prev,
	.tour .column-module .event_info_slide_nav .slick-next{
		background-size: contain;
		width:5.333vw;
		height:10.667vw;
		margin-top:-5.333vw;
	}
	.tour .column-module .event_info_slide_nav .slick-prev{
		left: -9.867vw;
	}
	.tour .column-module .event_info_slide_nav .slick-next{
		right: -9.867vw;
	}
	.tour a.lnkBtn.pageLnk{
		width: 100%;
		text-align: center;
		}
}


/*  参加特典 | 世界で一つだけの家づくりノート
==================================*/

	.tour.gift .entry-column h4{
		margin-bottom:40px;
		color:#000;
		/* -webkit-text-stroke: 0.2px #000; */
		}
	.tour.gift .entry-column h5{
		margin-bottom:10px;
		font-size:22px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		line-height:1.4;
		}
		.tour.gift .entry-column h5 .stepNum{
			float:left;
			display:block;
			background:#04386e;
			width:60px;
			height:60px;
			margin-top:-3px;
			margin-right:10px;
			margin-bottom:0;
			padding-top:5px;
			font-size:20px;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			line-height:.8;
			text-align:center;
			-webkit-border-radius:50%;
			-moz-border-radius:50%;
			border-radius:50%;
			box-sizing:border-box;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
			}
		.tour.gift .entry-column h5 .stepNum span{
			display:block;
			font-size:30px;
			color:#fff;
			line-height:1;
			/* -webkit-text-stroke: 0.2px #fff; */
			}
	.tour.gift .entry-column .ttlBox{
		background:#999;
		padding:8px 10px;
		font-size:15px;
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		line-height:1.4;
		}
	.tour.gift .entry-column .pointLst{
		margin:-15px 20px 0;
		line-height:1.4;
		list-style-type:disc;
		}
		.tour.gift .entry-column .pointLst li{
			margin-bottom:10px;
			margin-left:20px
			}
		.tour.gift .entry-column .pointLst.column3 li{
			float:left;
			width:26.5%;
			margin-bottom:10px;
			margin-right:5px;
			}


@media screen and (max-width:750px){

	.tour.gift .entry-column h4{
		padding-top:15.254%;
		margin-bottom:5.084%;
		color:#000;
		/* -webkit-text-stroke: 0.2px #000; */
		font-size:22px;
		}
	.tour.gift .entry-column h5{
		margin-bottom:5.084%;
		font-size:18px;
		color:#04386e;
		/* -webkit-text-stroke: 0.2px #04386e; */
		line-height:1.4;
		}
		.tour.gift .entry-column h5 .stepNum{
			float:left;
			display:block;
			background:#04386e;
			width:55px;
			height:55px;
			margin-top:-3px;
			margin-right:10px;
			margin-bottom:0;
			padding-top:10px;
			font-size:18px;
			color:#fff;
			/* -webkit-text-stroke: 0.2px #fff; */
			line-height:.8;
			text-align:center;
			-webkit-border-radius:50%;
			-moz-border-radius:50%;
			border-radius:50%;
			box-sizing:border-box;
			-webkit-font-smoothing:antialiased;
			-moz-osx-font-smoothing:grayscale;
			}
		.tour.gift .entry-column h5 .stepNum span{
			display:block;
			font-size:24px;
			color:#fff;
			line-height:1;
			/* -webkit-text-stroke: 0.2px #fff; */
			}
	.tour.gift .entry-column .ttlBox{
		background:#999;
		padding:8px 10px;
		font-size:15px;
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		line-height:1.4;
		}
	.tour.gift .entry-column .pointLst{
		margin:0 0 0;
		line-height:1.4;
		list-style-type:disc;
		}
		.tour.gift .entry-column .pointLst li{
			margin-bottom:10px;
			margin-left:3.389%
			}
		.tour.gift .entry-column .pointLst.column3 li{
			float:left;
			width:28.135%;
			margin-bottom:10px;
			margin-right:1.694%;
			}

}


/*  無料相談会
==================================*/
.consult .pageTtl{ letter-spacing:.01em; }
.consult .entryHeader{ display:none; }
.consult .entry-column h3 { /*margin-top:140px;*/ }
	.consult .entry-column h3:first-child { margin-top:0; }
	.consult .entry-column h3 span { font-size:22px; }
.consult .entry-column .ttl{
	margin-bottom:20px;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	font-size:18px;
	line-height:1.4;
	}

.consult .entry-column .telNum{
	background:url(../img/common/ico_tel.png) no-repeat left center;
	background-size:40px auto;
	margin-bottom:5px;
	padding-left:50px;
	font-size:44px;
	line-height:1;
	}
.consult .entry-column .telNum span{
	font-size:18px;
	line-height:1;
	}
.consult .entry-column .caption{ font-size:14px; }

.consult .entry-column a.lnkBtn.iMail{ letter-spacing:-0.02em; }
.consult .entry-column .acms-col-sm-6 p{ margin-bottom:10px; }
.consult .entry-column .lnkTxt{ margin-top:10px; }

.consult .acms-admin-form-error {
	background:#ffcdcd;
	border-color:#ffcdcd;
	color:#000;
	/* -webkit-text-stroke: 0.2px #000; */
	}
.consult .acms-admin-form-checkbox input,
.consult .acms-admin-form-radio input {
	position:relative;
	margin-left:-12px;
	}
.consult .entry-column .formTbl{ margin-bottom:50px; }
.consult .entry-column .formTbl .acms-admin-form-radio{ padding:0; }
.consult .entry-column .formTbl input,
.consult .entry-column .formTbl select,
.consult .entry-column .formTbl textarea{
	border:none;
	padding:10px;
	margin-bottom:15px;
	}
.consult .entry-column .formTbl label{ line-height:1.4; }
.consult .entry-column .formTbl .required{
	background:#ca2828;
	padding:3px 5px;
	font-size:12px;
	color:#fff;
	white-space:nowrap;
	/* -webkit-text-stroke: 0.2px #fff; */
	}
.consult .entry-column .formTbl dl{
	border-bottom:solid 1px #ccc;
	padding:20px 0 5px;
	font-size:0;
	}
.consult .entry-column .formTbl dl:first-child{
	border-top:solid 1px #ccc;
	}
	.consult .entry-column .formTbl dt{
		display:inline-block;
		width:175px;
		vertical-align:top;
		/* font-family:"FOT-筑紫明朝 Pr6 M"; */
		font-size:16px;
		}
	.consult .entry-column .formTbl dd{
		display:inline-block;
		width:475px;
		margin-left:150px;
		vertical-align:top;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		}
	.consult .entry-column .formTbl dd span.fst{
		display:inline-block;
		width:135px;
		margin-left:-150px;
		padding-right:15px;
		text-align:right;
		}
	.consult .entry-column .formTbl dd span.scd{
		display:inline-block;
		width:55px;
		padding-right:15px;
		text-align:right;
		}
	.consult .entry-column .formTbl dd span.caption{
		display:inline-block;
		margin-bottom:15px;
		}
	.consult .entry-column .formTbl.confirm dl{ padding:20px 0; }

	.consult .entry-column .formTbl .pPolicy{
		margin-top:15px;
		text-align:center;
		}
	.consult .entry-column .formTbl p.acms-admin-text-error,
	.consult .entry-column .formTbl p.acms-admin-text-error span{
		margin:0;
		color:#c00;
		/* -webkit-text-stroke: 0.2px #c00; */
		}

	.consult .entry-column .formBtnWrap{
		text-align:center;
		font-size:0;
		}
	.consult .entry-column .formBtnWrap form{
		display:inline-block;
		border:none;
		margin:0 20px;
		}
	.consult .entry-column #btnConfirm,
	.consult .entry-column #btnToInput,
	.consult .entry-column #btnSubmit{
		display:inline-block;
		border:none;
		background:#04386e;
		margin-top:7px;
		padding:15px 20px;
		/* font-family:"FOT-筑紫明朝 Pr6 R"; */
		font-size:16px;
		color:#fff;
		/* -webkit-text-stroke: 0.2px #fff; */
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		}
		.consult .entry-column #btnConfirm:hover{ opacity:.7; }

@media screen and (max-width:750px){

.consult .pageTtl{ letter-spacing:.01em; }
.consult .entryHeader{ display:none; }
.consult .entry-column h3 { /*margin-top:27.119%;*/ }
	.consult .entry-column h3:first-child { margin-top:0; }
	.consult .entry-column h3 span { font-size:22px; }
.consult .entry-column .ttl{
	margin-bottom:5.084%;
	/* font-family:"FOT-筑紫明朝 Pr6 M"; */
	font-size:15px;
	line-height:1.2;
	}

.consult .entry-column .column-image-auto,
.consult .entry-column .column-image-right{ margin-bottom:5.084%; }
.consult .entry-column p{ margin-bottom:5.084%; }
.consult .entry-column p .sp_span{ display:block; }

.consult .entry-column a.lnkTxt{ margin-top: 8.474%; }

.consult .entry-column .telNum{
	background:url(../img/common/ico_tel.png) no-repeat left center;
	background-size:12.203% auto;
	margin-bottom:5px;
	padding-left:12.203%;
	font-size:32px;
	line-height:1;
	}
.consult .entry-column .telNum span{
	font-size:18px;
	line-height:1;
	}
.consult .entry-column .caption{ font-size:12px; margin-bottom:5.084%; }

.consult .entry-column a.lnkBtn.iMail{ letter-spacing:-0.02em; text-align:left; line-height:1.2; }
.consult .entry-column .acms-col-sm-6 p{ margin-bottom:10px; }
.consult .entry-column .lnkTxt{ margin-top:10px; }

.consult .acms-admin-form-error {
	background:#ffcdcd;
	border-color:#ffcdcd;
	color:#000;
	/* -webkit-text-stroke: 0.2px #000; */
	}
.consult .acms-admin-form-checkbox input,
.consult .acms-admin-form-radio input {
	position:relative;
	margin-left:-12px;
	}
.consult .entry-column .formTbl{ margin-bottom:8.955%; }
.consult .entry-column .formTbl .acms-admin-form-radio{ padding:0; }
.consult .entry-column .formTbl input,
.consult .entry-column .formTbl select,
.consult .entry-column .formTbl textarea{
	border:none;
	padding:10px;
	margin-bottom:15px;
	}
.consult .entry-column .formTbl label{ line-height:1.4; }
.consult .entry-column .formTbl .required{ font-size:11px; }
.consult .entry-column .formTbl dl{ padding:20px 0 5px; }
.consult .entry-column .formTbl dl:first-child{ }
	.consult .entry-column .formTbl dt{
		display:block;
		width:100%;
		margin-bottom:4.478%;
		font-size:14px;
		}
	.consult .entry-column .formTbl dd{
		display:block;
		width:100%;
		margin-left:0;
		vertical-align:top;
		}
	.consult .entry-column .formTbl dd span.fst{
		display:inline-block;
		width:auto;
		margin-left:0;
		padding-right:15px;
		text-align:left;
		}
	.consult .entry-column .formTbl dd span.scd{
		display:inline-block;
		width:auto;
		padding-right:15px;
		text-align:left;
		}
	.consult .entry-column .formTbl dd span.caption{
		display:inline-block;
		margin-bottom:15px;
		font-size:12px;
		}
	.consult .entry-column .formTbl.confirm dl{ padding:20px 0; }

	.consult .entry-column .formTbl .pPolicy{
		margin-top:2.239%;
		text-align:left;
		}
	.consult .entry-column .formTbl p.acms-admin-text-error,
	.consult .entry-column .formTbl p.acms-admin-text-error span{ }

	.consult .entry-column .formBtnWrap{
		text-align:center;
		font-size:0;
		}
	.consult .entry-column .formBtnWrap form{
		display:inline-block;
		border:none;
		margin:0 20px;
		}
	.consult .entry-column #btnConfirm,
	.consult .entry-column #btnToInput,
	.consult .entry-column #btnSubmit{
		padding:15px 20px 15px;
		font-size:14px;
		letter-spacing:-0.04em;
		}
		.consult .entry-column #btnConfirm:hover{ opacity:1; }
					
.consult .entry-column .formTbl input#name01,
.consult .entry-column .formTbl input#name02,
.consult .entry-column .formTbl input#kana01,
.consult .entry-column .formTbl input#kana02{
	width:70%;
	max-width:none;
	}

}
.consult.contact .entryHeader{ display:block; }
